incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118352] Enhance OOo to detect JRE 7.0 version
Date Fri, 13 Jan 2012 13:15:03 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118352

--- Comment #10 from Olaf Felka <olaf-openoffice@gmx.de> 2012-01-13 13:15:03 UTC ---
As described, I've downloaded AOO from
http://people.apache.org/~arielch/packages/. I've installed JRE 1.6.0_30, JRE
1.7.0_02 and JDK 1.7.0_02. In Tools Options all JREs and JDK will be detected.
A quick test if all runtimes will be supported: Go 'File | Wizards | Webpage'.
The webpage wizard won't open with JRE/JDK 1.7.0. The wizard works as expected
wit JRE 1.6.0.
We should not detect 1.7.0 if it's not supported.

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message